<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1 - Area del Rectangulo </title>
</head>
<body>
	<script>
		let base = parseInt(prompt("Introduce Base"));
		let altura = parseInt(prompt("Introduce Altura"));

		let perimetro = (2*base) + (2*altura);
		let area = base * altura;

		document.write("Area: "+area+" Perimetro: "+ perimetro);
	</script>
</body>
</html>